html, body { 

text-align: center; min-height: 100%; margin-bottom: 1px; 

}

body { 

margin: 0; background: #fff url(images/internal-background.gif) repeat-x; color: #000;font-family: georgia, helvetica, sans-serif;  

}

#wrapper {

width: 100%; height: 100%; text-align: left; font-family: georgia, helvetica, sans-serif;  

}

div#top {

padding-top: 7px; font-size: 1em; margin: auto; width: 920px; font-family: georgia, helvetica, sans-serif; background: #fff;

}

.toplogo {

padding-right: 0px; padding-left: 0px; float: left; padding-bottom: 4px; margin: 0; padding-top: 0px;

}

.toptel {

padding-right: 15px; padding-left: 0px; float: right; padding-bottom: 4px; margin: 0; padding-top: 90px; font-size: 1.6em; color: #00355f;

}

#page {

margin: 0px auto; width: 920px; 

}

HTML > body #page {

WIDTH: 920px

}

#navigation-tab {
float:left; width:100%; font-family: georgia, helvetica, sans-serif; font-size:91%; line-height:normal;
}
#navigation-tab ul {
margin:0; padding:5px 10px 0 10px; list-style:none;
}
#navigation-tab li {
display:inline; margin:0; padding:0;
}
#navigation-tab a {
float:left; background:url("images/tableftE.gif") no-repeat left top; margin:0; padding:0 0 0 4px; text-decoration:none;
}
#navigation-tab a span {
float:left; display:block; background:url("images/tabrightE.gif") no-repeat right top; padding:7px 11px 13px 8px; color:#FFF;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#navigation-tab a span {
float:none;
}
/* End IE5-Mac hack */
#navigation-tab a:hover span {
color:#FFF;
}
#navigation-tab a:hover {
background-position:0% -42px; color: #fff; text-decoration: underline;
}
#navigation-tab a:hover span {
background-position:100% -42px;
}    

#content {

clear: both; padding: 20px 25px 20px 15px; min-height: 250px; font-size: 0.7em; margin: 0px auto; font-family: georgia, helvetica, sans-serif; 

}

#main-content {

clear: both; padding: 10px; margin: 0;

}

#main-content p{

font-size: 1.2em; color: #223141;

}

#main-content img {

border: 1px solid #223141; padding: 1px;

}

#main-content img.no-border  {
border: none; margin-left: 80px;
}
#main-content img.pdf-no-border  {
border: none; 
}
#intro-services {

float: left; margin-top:25px; width: 295px;

}

#intro-services p{

font-size: 1.2em; color: #223141;

}

#intro-services a {

color: #a30a26;

}

#intro-services a:active {

color: #a30a26; text-decoration: underline;

}

#intro-services a:hover {

color: #223141; text-decoration: underline;

}

#intro-services a:visited {

color: #223141; text-decoration: underline;

}

#intro-header {

font-family: georgia, helvetica, sans-serif; margin: 10px 0 0 0; padding: 0; font-size: 2.9em; color: #00355f; line-height: 1.2em;

}

.list	{

padding: 0 0 5px 20px; margin: 0; font-size: 1.2em; color: #223141;

}

.list li {

list-style-image: url(images/bullet.gif);  padding-bottom: 3px; margin: 0;line-height: 1.3em;

}

.list-links	{

padding: 0 0 5px 20px; margin: 0; font-size: 1.2em; color: #223141;

}

.list-links li {

list-style-image: url(images/bullet.gif);  padding-bottom: 3px; margin: 0 0 10px 0; line-height: 1.3em;

}

.list-sitemap {

padding: 15px 0 25px 20px; margin: 0; font-size: 1.2em; color: #223141;

}

.list-sitemap li {

list-style-image: url(images/bullet.gif); padding: 0 0 0 0; margin: 5px 0 4px 0;

}

#home-main-graphic {

float: left; margin-top: -13px;

}	

#testimonial {

float: left; margin: 25px 0 0 12px; width: 205px;

}

#testimonial p {

line-height: 2em; font-size: 1.2em; color: #223141;

}

.name {

margin: 0 0 0 53px; padding: 0;

}

.company {

float: right; padding: 0; margin: 0;

}

.company a {

color: #a30a26;

}

.company a:active {

color: #a30a26; text-decoration: underline;

}

.company a:hover {

color: #223141; text-decoration: underline;

}

.company a:visited {

color: #223141; text-decoration: underline;

}

.float{

float: right; padding: 0; margin: 30px 10px 0 0 ;

}

.float-internal{

float: right; padding: 0; margin: 30px 0 20px 15px;

}

.float-internal2{

float: right; padding: 0; margin: -15px 0 20px 15px;

}

#main-content {

clear: both; padding: 0; margin: 0;

}

#main-content p{

font-size: 1.2em; color: #223141;

}

#breadcrumb {

font-size: 0.95em; padding: 20px 0 0 0; margin: 0; color: #223141;

}

h1 {

padding: 20px 0 0 0; font-size: 2em; margin: 0; color: #223141; font-weight: lighter;

}
h1.business-solutions {
font-size: 2.5em; color: #a30a26; 
}
.business-map {

}
h2 {
font-size: 1.7em; padding: 5px 0 0 0; color: #a30a26; font-weight: lighter;
}

h3 {

font-size: 1.4em; padding: 0; color: #a30a26;

}

h4 {

font-size: 1.2em; padding: 10px 0 0 0; color: #223141;

}

p {

padding-right: 0px; padding-left: 0px; padding-bottom: 5px; line-height: 1.4em; 

}

a {

color: #a30a26; text-decoration: underline;

}

a:active {

color: #a30a26; text-decoration: underline;

}

a:hover {

color: #223141; text-decoration: underline;

}

a:visited {

color: #223141; text-decoration: underline;

}

.quote{

padding: 0; margin: 0 0 0 5px;

}

#footer {

clear: both; background-color: #00355f; padding-top: 10px; height: 130px; text-align: left;

}

#footer-content {

margin: auto; margin-top: 20px; padding-left: 20px; color: #bba15d; font-size: 0.7em; color: #fff;width: 920px; 

}

#footer p {

padding: 0 0 8px 0; margin: 0; color: #fff;

}

#footer a {

color: #fff; text-decoration: none; margin: 0 0 7px 0; padding: 0; 

}

#footer a:hover {

color: #fff; border-bottom: #fff 1px dotted;	

}						 

#bottom-nav {

margin-bottom: 8px;

}

img {

border: none; padding: 0; margin: 0;

}

.text-field1 {

border: 1px solid #013f78; margin: 0 0 0 40px; padding: 6px; width: 160px;

}	

.text-field11 {

border: 1px solid #013f78; margin: 0 0 0 43px; padding: 6px; width: 160px;

}

.text-area1 {

border: 1px solid #013f78; margin: 0 0 0 33px; padding: 6px; width: 160px; height: 110px; font-size: 0.95em; font-family: georgia, helvetica, sans-serif;

}	

.text-field2 {

border: 1px solid #013f78; margin: 0 0 0 41px; padding: 6px; width: 160px;

}	

.text-field3 {

border: 1px solid #013f78; margin: 0 0 0 29px; padding: 6px; width: 160px;

}

.text-area2 {

border: 1px solid #013f78; margin: 0 0 0 38px; padding: 6px; width: 160px; height: 110px; font-size: 0.95em; font-family: georgia, helvetica, sans-serif;

}

#rhs-form {

float: right; width: 350px; height: 250px;

}

#lhs-form {

float: left; width: 350px; height: 250px;

}

.submit-button {

margin: 0 0 0 85px; 

}
#button {
clear: both;
}
.dark-blue {
font-weight: bold;
}
.red {
color: #a30a26;
}
.blue {
color: #063cab;
}
#noborder {
margin: 15px 0 5px 0;
}